export const others = {
  // backgrounds;
  'background-top-elements': require('./backgrounds/background-top-elements.svg'),
  background: require('./backgrounds/background.svg'),
  'colony-arrows': require('./backgrounds/colony-arrows.svg'),
  desert: require('./backgrounds/desert.svg'),
  forest: {
    svgPath: require('./backgrounds/forest.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/backgrounds/forest.scss').default,
  },
  progress: {
    svgPath: require('./backgrounds/progress.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/backgrounds/progress.scss').default,
  },
  start: {
    svgPath: require('./backgrounds/start.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/backgrounds/start.scss').default,
  },
  slippery_path_snake: require('./backgrounds/slippery-path-snake.svg'),

  // others;
  circle_is_done: {
    svgPath: require('./others/circle_is_done.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/others/circle_is_done.scss').default,
  },
  flag: require('./others/flag.svg'),
  star: require('./others/star.svg'),
};

export const cells = {
  abcde: require('./cells/abcde.svg'),
  accident: {
    svgPath: require('./cells/accident.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/accident.scss').default,
  },
  ads: require('./cells/ads.svg'),
  ambulance: require('./cells/ambulance.svg'), // TODO remove in the future;
  ambulance_2: {
    svgPath: require('./cells/ambulance_2.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/ambulance_2.scss').default,
  },
  army: require('./cells/army.svg'),
  attempt_to_kill_player: {
    svgPath: require('./cells/attempt_to_kill_player.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/attempt_to_kill_player.scss').default,
  },
  auction_started: require('./cells/auction_started.svg'),
  bamper: {
    svgPath: require('./cells/bamper.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bamper.scss').default,
  },
  banana_plantation: require('./cells/banana_plantation.svg'),
  bank: {
    svgPath: require('./cells/bank.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bank_and_stock.scss').default,
  },
  bank_27: {
    svgPath: require('./cells/bank_27.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bank_and_stock.scss').default,
  },
  bank_8: {
    svgPath: require('./cells/bank_8.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bank_and_stock.scss').default,
  },
  bank_crash: require('./cells/bank_crash.svg'),
  bank_jungle: require('./cells/bank_jungle.svg'),
  bank_robbery: require('./cells/bank_robbery.svg'),
  bermuda_triangle: require('./cells/bermuda_triangle.svg'),
  bet_on_star_won_40: require('./cells/bet_on_star_won_40.svg'),
  bet_on_star_won_41: require('./cells/bet_on_star_won_41.svg'),
  bought_10_cars: require('./cells/bought_10_cars.svg'),
  bought_drugs_10_tons: {
    svgPath: require('./cells/bought_drugs_10_tons.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bought_drugs_10_tons.scss').default,
  },
  bread_plantation: {
    svgPath: require('./cells/bread_plantation.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bread_plantation.scss').default,
  },
  bribery_of_police: {
    svgPath: require('./cells/bribery_of_police.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bribery_of_police.scss').default,
  },
  bribery_of_the_labor_aristocracy: require('./cells/bribery_of_the_labor_aristocracy.svg'),
  broadcast: require('./cells/broadcast.svg'),
  broiler_digest: require('./cells/broiler_digest.svg'),
  broken_safe: require('./cells/broken_safe.svg'),
  buy_barrel_oil: {
    svgPath: require('./cells/buy_barrel_oil.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/buy_barrel_oil.scss').default,
  },
  buy_gold: {
    svgPath: require('./cells/buy_gold.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/buy_gold.scss').default,
  },
  cafe_bogema: {
    svgPath: require('./cells/cafe_bogema.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/cafe_bogema.scss').default,
  },
  came_back: require('./cells/came_back.svg'),
  casino: require('./cells/casino.svg'),
  coffee: require('./cells/coffee.svg'),
  coffee_break: {
    svgPath: require('./cells/coffee_break.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/coffee_break.scss').default,
  },
  commodityexchange_15: {
    svgPath: require('./cells/commodityexchange_15.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/commodityexchange_15.scss').default,
  },
  commodityexchange_26: {
    svgPath: require('./cells/commodityexchange_26.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/commodityexchange_26.scss').default,
  },
  commodityexchange_33: {
    svgPath: require('./cells/commodityexchange_33.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/commodityexchange_33.scss').default,
  },
  contribution_to_the_brain: {
    svgPath: require('./cells/contribution_to_the_brain.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/contribution_to_the_brain.scss').default,
  },
  crack_house: require('./cells/crack_house.svg'),
  crisis_of_confidence: require('./cells/crisis_of_confidence.svg'),
  crocodile: {
    svgPath: require('./cells/crocodile.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/crocodile.scss').default,
  },
  crop_failure: {
    svgPath: require('./cells/crop_failure.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/crop_failure.scss').default,
  },
  deceive: require('./cells/deceive.svg'),
  decided_to_stop_the_game: {
    svgPath: require('./cells/decided_to_stop_the_game.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/decided_to_stop_the_game.scss').default,
  },
  desert_island: {
    svgPath: require('./cells/desert_island.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/desert_island.scss').default,
  },
  doomsday: {
    svgPath: require('./cells/doomsday.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/doomsday.scss').default,
  },
  drugs_104: require('./cells/drugs_104.svg'),
  drugs_109: {
    svgPath: require('./cells/drugs_109.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/drugs_109.scss').default,
  },
  drugs_plantation: require('./cells/drugs_plantation.svg'),
  drunk_skip_two_times: {
    svgPath: require('./cells/drunk_skip_two_times.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/drunk_skip_two_times.scss').default,
  },
  dumping: require('./cells/dumping.svg'),
  ema: {
    svgPath: require('./cells/ema.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/ema.scss').default,
  },
  empty_cell: require('./cells/empty_cell.svg'),
  extortion: require('./cells/extortion.svg'),
  fake_coins: require('./cells/fake_coins.svg'),
  famine_and_epidemic: require('./cells/famine_and_epidemic.svg'),
  farm: {
    svgPath: require('./cells/farm.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/farm.scss').default,
  },
  gave_godfather: {
    svgPath: require('./cells/gave_godfather.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/gave_godfather.scss').default,
  },
  godfather: {
    svgPath: require('./cells/godfather.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/godfather.scss').default,
  },
  gold_bucket: {
    svgPath: require('./cells/gold_bucket.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/gold_bucket.scss').default,
  },
  gold_mine: {
    svgPath: require('./cells/gold_mine.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/gold_mine.scss').default,
  },
  golden_tooth: {
    svgPath: require('./cells/golden_tooth.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/gold_bucket.scss').default,
  },
  got_into_an_accident: require('./cells/got_into_an_accident.svg'),
  hijacking: require('./cells/hijacking.svg'),
  hmm: require('./cells/hmm.svg'),
  insurance_10k: require('./cells/insurance_10k.svg'),
  investment: {
    svgPath: require('./cells/investment.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/investment.scss').default,
  },
  investment_objective: require('./cells/investment_objective.svg'),
  item_amount_items48_buy: {
    svgPath: require('./cells/item_amount_items48_buy.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/item_amount_items48_buy.scss').default,
  },
  item_amount_items48_sell: {
    svgPath: require('./cells/item_amount_items48_sell.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/item_amount_items48_sell.scss').default,
  },
  justice: require('./cells/justice.svg'),
  labor_cost_index_down_19: require('./cells/labor_cost_index_down_19.svg'),
  labor_cost_index_up_32: require('./cells/labor_cost_index_up_32.svg'),
  loan: {
    svgPath: require('./cells/loan.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/loan.scss').default,
  },
  mmm: require('./cells/mmm.svg'),
  multiple_money: {
    svgPath: require('./cells/multiple_money.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/multiple_money.scss').default,
  },
  mutiny_on_the_ship: {
    svgPath: require('./cells/mutiny_on_the_ship.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/mutiny_on_the_ship.scss').default,
  },
  night_robbery: require('./cells/night_robbery.svg'),
  no_taxes: require('./cells/no_taxes.svg'),
  official_triumph: {
    svgPath: require('./cells/official_triumph.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/official_triumph.scss').default,
  },
  pay_tax_33_percent: {
    svgPath: require('./cells/pay_tax_33_percent.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/pay_tax_33_percent.scss').default,
  },
  pearls_was_bought: require('./cells/pearls_was_bought.svg'),
  perls: {
    svgPath: require('./cells/perls.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/perls.scss').default,
  },
  pirates: require('./cells/pirates.svg'),
  plantations_brought_profit: require('./cells/plantations_brought_profit.svg'),
  player_lock: require('./cells/player_lock.svg'),
  player_lock_103: require('./cells/player_lock_103.svg'),
  player_lock_105: require('./cells/player_lock_105.svg'),
  player_lock_107: require('./cells/player_lock_107.svg'),
  player_lock_92: require('./cells/player_lock_92.svg'),
  player_lock_drugs_plantation: require('./cells/player_lock_drugs_plantation.svg'),
  population_explosion: {
    svgPath: require('./cells/population_explosion.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/population_explosion.scss').default,
  },
  port: {
    svgPath: require('./cells/port.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/port.scss').default,
  },
  president_tax: {
    svgPath: require('./cells/president_tax.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/president_tax.scss').default,
  },
  protess_mission: require('./cells/protess_mission.svg'),
  put_money_on_a_star: {
    svgPath: require('./cells/put_money_on_a_star.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/put_money_on_a_star.scss').default,
  },
  question_mark: require('./cells/question_mark.svg'),
  racket: require('./cells/racket.svg'),
  rebellion_in_colony: {
    svgPath: require('./cells/rebellion_in_colony.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/rebellion_in_colony.scss').default,
  },
  rent_for_pearls: require('./cells/rent_for_pearls.svg'),
  robbery_gold: require('./cells/robbery_gold.svg'),
  saloon: require('./cells/saloon.svg'),
  shipwreck: require('./cells/shipwreck.svg'),
  shipyards: require('./cells/shipyards.svg'),
  shooting: {
    svgPath: require('./cells/shooting.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/shooting.scss').default,
  },
  slave_market: require('./cells/slave_market.svg'),
  sleep: {
    svgPath: require('./cells/sleep.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/sleep.scss').default,
  },
  steal_statue: require('./cells/steal_statue.svg'),
  stock_exchange: {
    svgPath: require('./cells/stock_exchange.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/bank_and_stock.scss').default,
  },
  stock_exchange_speculation_18: {
    svgPath: require('./cells/stock_exchange_speculation_18.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/stock_exchange_speculation_18.scss').default,
  },
  stock_exchange_speculation_24: require('./cells/stock_exchange_speculation_24.svg'),
  stock_exchange_speculation_81: require('./cells/stock_exchange_speculation_81.svg'),
  street_29: {
    svgPath: require('./cells/street_29.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/street_29.scss').default,
  },
  street_49: {
    svgPath: require('./cells/street_49.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/street_49.scss').default,
  },
  street_63: {
    svgPath: require('./cells/street_63.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/street_63.scss').default,
  },
  street_78: {
    svgPath: require('./cells/street_78.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/street_78.scss').default,
  },
  strike: require('./cells/strike.svg'),
  swimming_in_the_coca_cola: require('./cells/swimming_in_the_coca_cola.svg'),
  take_away_money_in: {
    svgPath: require('./cells/take_away_money_in.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/take_away_money_in.scss').default,
  },
  take_from_budget: require('./cells/take_from_budget.svg'),
  tax_on_plantations: require('./cells/tax_on_plantations.svg'),
  terrorist: {
    svgPath: require('./cells/terrorist.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/terrorist.scss').default,
  },
  three_kg_gold_treasure_found: require('./cells/three_kg_gold_treasure_found.svg'),
  travel_agency: require('./cells/travel_agency.svg'),
  triple_step: require('./cells/triple_step.svg'),
  war_factory: {
    svgPath: require('./cells/war_factory.svg'),
    scssPath: require('!!css-loader!sass-loader!../scss/cells/war_factory.scss').default,
  },
  will_not_bring_profit: require('./cells/will_not_bring_profit.svg'),
};
